
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.8;
    color: #6c757d;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 50px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.custom-select {
    display: inline-block;
    width: 100% !important;
    padding: .375rem .75rem;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.8;
    color: #6c757d;
    vertical-align: middle;
    background: #fff url(data:image/svg+xml,%3csvg xmlns='https://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e) no-repeat right .75rem center 8px 10px;
    border: 1px solid #ced4da;
    border-radius: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.custom-select .optgroup {    
    color: #ef7d2d;
    background-color: rgba(32,32,32,1);
    backdrop-filter: blur(5px);
    border: none;
    left: unset;
    right: 0;
    transition: all 0.3s ease-in-out;
    margin-top: 0;
    border-radius: 0;
    line-height: 40px;
}


.custom-select option {    
    color: #fff;
    background-color: rgba(32,32,32,1);
    backdrop-filter: blur(5px);
    border: none;
    left: unset;
    right: 0;
    transition: all 0.3s ease-in-out;
    margin-top: 0;
    border-radius: 0;
    line-height: 40px;
}


.form-control:disabled, .form-control[readonly] {
    opacity: 0.1;
    color: #fff;
    border-color: #fff;
}

.btn-light.focus, .btn-light:focus {
    box-shadow: none;
}

.bootstrap-select > .dropdown-toggle.bs-placeholder, .bootstrap-select > .dropdown-toggle.bs-placeholder:hover, .bootstrap-select > .dropdown-toggle.bs-placeholder:focus, .bootstrap-select > .dropdown-toggle.bs-placeholder:active {
    color: #6c757d !important;
    background: #fff;
    border: none;
    outline: none !important;
    font-size: 18px !important;;
}

.form-control.form-naranja:focus, .custom-select:focus {
    color: #6c757d;
    background-color: #fff;
    border-color: #ef7d2d !important;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(239,125,45,.25) !important;
}

.sel-pais .form-control, .sel-pais .form-control:hover {
    border-color: #ef7d2d !important;
    box-shadow: 0 0 0 0.2rem rgb(239,125,45,.25) !important;
}

.btn-light:not(:disabled):not(.disabled).active:focus, .btn-light:not(:disabled):not(.disabled):active:focus, .show>.btn-light.dropdown-toggle:focus {
    box-shadow: none;
    background: none;
}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle, .btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    color: #212529;
    background-color: #fff;
    border-color: #fff;
}

.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active, .show>.btn-light.dropdown-toggle {
    color: #6c757d;
    background-color: #fff;
    border-color: #fff;
    outline: none !important;
}

.btn-light, .btn-light:hover {
    color: #6c757d;
    background-color: #fff;
    border-color: #fff;
    outline: none !important;
    padding: 0;
}

.btn-light.focus, .btn-light:focus {
    color: #212529;
    background-color: #fff;
    border-color: #fff;
    box-shadow: none;
}

.bootstrap-select > select.mobile-device:focus + .dropdown-toggle, .bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
    outline: 0 auto -webkit-focus-ring-color !important;
    outline-offset: 5px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ef7d2d;
}

.custom-select.sel-pais {
    background: #fff;
    background-size: unset;
    height: 53px;
}

.custom-select.sel-pais .dropdown-menu.show {
    display: block;
    right: auto;
    top: 20px !important;
    left: 0 !important;
    border: none !important;
    max-height: 400px;
    min-height: 141px;
    background-color: rgba(32,32,32,1);
    transform: translate3d(0px, 32px, 0px) !important;
}

.bootstrap-select .dropdown-menu li a.opt, .bootstrap-select .dropdown-toggle .filter-option-inner-inner  {
    font-size: 18px !important;
    margin-top: 0;
}

.bootstrap-select > .dropdown-toggle:after {
    margin-top: 5px;
}
 
textarea.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 1.5rem + 2px);
    padding: .375rem .75rem;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    color: #6c757d;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: 0.25rem;
	min-height: 255px;
}


.btn-borde {
	color: #fff;
    background-color: transparent;
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 50px;
    padding: 0.4rem 1.5rem 0.2em;
    transition: all 0.3s ease-in-out;
}
.btn-borde:hover, .btn-borde:active, .btn-borde:focus {
	color: #000;
	background-color: #fff;
	border: 2px solid #fff;
	transition: all 0.3s ease-in-out;
}

